Bug 75574 - Screensaver menu entry untranslated
Summary: Screensaver menu entry untranslated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 22:44 UTC by Christian Rose
Modified: 2014-03-17 02:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-06 22:44:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of untranslated menu entry (22.22 KB, image/png)
2002-10-09 22:44 UTC, Christian Rose
no flags Details

Description Christian Rose 2002-10-09 22:44:02 UTC
The Screensaver menu entry in RHL 8.0 is not translated into Swedish (see
screenshot), despite the translation of redhat-menus being 100%.

Comment 1 Christian Rose 2002-10-09 22:44:47 UTC
Created attachment 79712 [details]
Screenshot of untranslated menu entry

Comment 2 Havoc Pennington 2002-10-09 23:20:07 UTC
I think this desktop file is in xscreensaver.

Comment 3 Christian Rose 2002-10-09 23:42:50 UTC
Perhaps it should be moved out of xscreensaver and into redhat-menus. The
official xscreensaver package doesn't include translations AFAIK, so it might be
worthwhile to do this to avoid this prominently untranslated entry.

Comment 4 Havoc Pennington 2002-10-10 00:33:05 UTC
Right, that's the way we are typically doing translations for upstream .desktop
files that don't have them.

Comment 5 Christian Rose 2002-10-10 00:41:53 UTC
Ah, ok. Sorry for my confusion.

Comment 6 Bill Nottingham 2003-02-06 22:44:30 UTC
Looks translated as of 4.07-1.


Note You need to log in before you can comment on or make changes to this bug.